AFT-MTP-CLI(1)

NAME
aft-mtp-cli - reliable MTP client with minimalistic UI

SYNOPSIS
aft-mtp-cli [options]

DESCRIPTION
Android-File-Transfer is a reliable MTP client with minimalistic UI. Its features are: 1. Simple Qt UI with progress dialogs. 2. FUSE wrapper, supporting partial read/writes, allowing instant access to your files. 3. No file size limits. 4. Automatically renames album cover to make it visible from media player. 5. USB ‘Zerocopy’ support found in recent Linux kernel (no user/kernel data copying). 6. No extra dependencies (e.g. libptp/libmtp). 7. Available as static/shared library. 8. Command line tool (aft-mtp-cli).

OPTIONS

-h, --help
    Show this help

-v, --verbose
    Show debug output

-i, --interactive
    Force interactive mode

-b, --batch
    Batch command processing

-e, --events
    Allow event processing

-f, --input-file
    Use file to read input commands

-C, --no-claim
    No usb interface claim

-V, --version
    Show version information

SEE ALSO
https://whoozle.github.io/android-file-transfer-linux/

AUTHOR
android-file-transfer was written by Vladimir Menshakov.